/* table of contents
------------------------ */

/*
1.Global Elemnts
2.Body and Headings
3.Text Colors
4.Buttons & Button Colors
5.Background Colors
6.Page Link Colors
7.Alert Colors
8.Card Heading Colors
9.Sidebar Colors
10.Card Title
11.Course Type Button
12.Search Bar (Course Catalog)
13.Filter Chips
14.Logged In Navigation
15.Navigation Bar Pills (Transcripts/My Account Tabs)
*/

/* ------------------------ */
.icon-title {
  display: block;
  left: 15px;
  position: absolute;
  font-size: 20px;
  background-color: #e5ebec;
  padding: 4px;
  border-radius: 50%;
  max-width: 38px;
  box-shadow: 0px 0px 7px 6px rgba(255, 255, 255, 0.33), 0px 0px 3px 6px rgba(238, 227, 238, 0.39), 0 1px 1px 18px rgba(255, 255, 255, 0.13);

}
.card.course {
    -webkit-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    min-height: 250px;
}

.card {
    -webkit-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
}

.shadow-sm {
    -webkit-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
}

.sidebar {
    -webkit-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
}

.card [class*=card-header-] .card-icon, .card [class*=card-header-] .card-text {
    border-radius: 100%;

}



/* 1.GLOBAL */

a {
    color:#727b92;
    font-weight:400;
  }

  a:hover {
    color: #808080;
    text-decoration: none;
  }
/*-------------------------------------*/


/* 2.HEADINGS */

body{
    background-color: #ffffff;
}


body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4 {
    font-family: 'Rubik', sans-serif;
    font-weight: 300;
    line-height: 1.5em;

}

/*-------------------------------------*/


/* 3.TEXT COLORS */


.text-white {
    color: #fff !important;
  }

  .text-primary {
    color: #727b92 !important;
  }

  a.text-primary:hover, a.text-primary:focus {
    color: #3590fa!important;
  }

  .text-secondary {
    color: #6c757d !important;
  }

  a.text-secondary:hover, a.text-secondary:focus {
    color: #545b62 !important;
  }

  .text-success {
    color: #4dd86f !important;
  }

  a.text-success:hover, a.text-success:focus {
    color: #3d8b40 !important;
  }

  .text-info {
    color: #1b3665 !important;
  }

  a.text-info:hover, a.text-info:focus {
    color: #008fa1 !important;
  }

  .text-warning {
    color: #ffeb3b !important;
  }

  a.text-warning:hover, a.text-warning:focus {
    color: #ffe608 !important;
  }

  .text-danger {
    color: #EF2B40 !important;
  }

  a.text-danger:hover, a.text-danger:focus {
    color: #ea1c0d !important;
  }

  .text-light {
    color: #f8f9fa !important;
  }

  a.text-light:hover, a.text-light:focus {
    color: #dae0e5 !important;
  }

  .text-dark {
    color: #343a40 !important;
  }

  a.text-dark:hover, a.text-dark:focus {
    color: #1d2124 !important;
  }

  /*-------------------------------------*/


  /* 4.BUTTONS */



  .btn {
      background-color: #7494e7;
      -webkit-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
      -moz-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
      box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
  }


  .btn-primary {
    color: #fff;
    background-color: #915aff;
    border-color: #915aff;
    box-shadow: 0 2px 2px 0 rgba(156,39,176,.14), 0 3px 1px -2px rgba(156,39,176,.2), 0 1px 5px 0 rgba(156,39,176,.12);
  }


  .btn.btn-primary {
    color: #fff;
    background-color: #915aff;
    border-color:#915aff;
    box-shadow: 0 2px 2px 0 rgba(156,39,176,.14), 0 3px 1px -2px rgba(156,39,176,.2), 0 1px 5px 0 rgba(156,39,176,.12);
  }

  .btn-primary:hover {
    color: #ffffff;
    background-color: #915aff;
    border-color: #915aff;
  }

  .btn-primary:focus, .btn-primary.focus {
    box-shadow: none, 0 0 0 0.2rem rgba(33, 150, 243, 0.5);
  }

  .btn-primary.disabled, .btn-primary:disabled {
    color: #ffffff;
    background-color: #2196f3;
    border-color: #2196f3;
  }

  .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
  .show > .btn-primary.dropdown-toggle {
    color: #ffffff;
    background-color: #0c7cd5;
    border-color: #0b75c9;

  }
    .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
    .show > .btn-primary.dropdown-toggle:focus {
      box-shadow: none, 0 0 0 0.2rem rgba(33, 150, 243, 0.5);
  }

  .btn-secondary {
    color: #ffffff;
    background-color: #6c757d;
    border-color: #6c757d;
    box-shadow: none;
  }

  .btn-secondary:hover {
    color: #ffffff;
    background-color: #5a6268;
    border-color: #545b62;
  }

  .btn-secondary:focus, .btn-secondary.focus {
    box-shadow: none, 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
  }

  .btn-secondary.disabled, .btn-secondary:disabled {
    color: #ffffff;
    background-color: #6c757d;
    border-color: #6c757d;
  }

  .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
  .show > .btn-secondary.dropdown-toggle {
    color: #ffffff;
    background-color: #545b62;
    border-color: #4e555b;
  }

  .btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-secondary.dropdown-toggle:focus {
    box-shadow: none, 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
  }



  .btn.btn-success {
    color: #ffffff;
    background-color: #4dd86f;
    border-color: #4dd86f;
    box-shadow: none;
  }

  .btn-success:hover {
    color: #ffffff;
    background-color: #409444;
    border-color: #3d8b40;
  }

  .btn-success:focus, .btn-success.focus {
    box-shadow: none, 0 0 0 0.2rem rgba(76, 175, 80, 0.5); }
  .btn-success.disabled, .btn-success:disabled {
    color: #ffffff;
    background-color: #4dd86f;
    border-color: #4dd86f;
  }

  .btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
  .show > .btn-success.dropdown-toggle {
    color: #ffffff;
    background-color: #3d8b40;
    border-color: #39833c;
  }

  .btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
  .show > .btn-success.dropdown-toggle:focus {
    box-shadow: none, 0 0 0 0.2rem rgba(76, 175, 80, 0.5);
  }

  .btn-info {
    color: #ffffff;
    background-color: #1b3665;
    border-color: #1b3665;
    box-shadow: none;
  }

  .btn.btn-info {
    color: #fff;
    background-color: #3590fa;
    border-color: #3590fa;
    -webkit-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
}

.btn.btn-info:hover {
    background-color: #3590fa;
    border-color: #3590fa;
    -webkit-box-shadow: 2px 5px 19px 2px rgba(0, 0, 0, 0.233);
    -moz-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.233);
    box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.233);
}

  .btn-info:hover {
    color: #ffffff;
    background-color: #3590fa;
    border-color: #3590fa;
  }

  .btn-info:focus, .btn-info.focus {
    -webkit-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
  }


  .btn-info.disabled, .btn-info:disabled {
    color: #ffffff;
    background-color: #1b3665;
    border-color: #1b3665;
  }

  .btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
  .show > .btn-info.dropdown-toggle {
    color: #ffffff;
    background-color: #008fa1;
    border-color: #008394;
  }

   .btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
  .show > .btn-info.dropdown-toggle:focus {
    -webkit-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
  }



  .btn.btn-warning {
    color: #212529;
    background-color: #ffeb3b;
    border-color: #ffeb3b;
    box-shadow: none;
  }

  .btn-warning:hover {
    color: #212529;
    background-color: #ffe715;
    border-color: #ffe608;
  }

  .btn-warning:focus, .btn-warning.focus {
    box-shadow: none, 0 0 0 0.2rem rgba(255, 235, 59, 0.5); }
  .btn-warning.disabled, .btn-warning:disabled {
    color: #212529;
    background-color: #ffeb3b;
    border-color: #ffeb3b;
  }

  .btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active,
  .show > .btn-warning.dropdown-toggle {
    color: #212529;
    background-color: #ffe608;
    border-color: #fae100;
  }

  .btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled).active:focus,
  .show > .btn-warning.dropdown-toggle:focus {
    box-shadow: none, 0 0 0 0.2rem rgba(255, 235, 59, 0.5);
  }



  .btn.btn-danger {
    color: #ffffff;
    background-color: #EF2B40;
    border-color: #EF2B40;
    box-shadow: none;
  }

  .btn-danger:hover {
    color: #ffffff;
    background-color: #f22112;
    border-color: #ea1c0d;
  }

  .btn-danger:focus, .btn-danger.focus {
    box-shadow: none, 0 0 0 0.2rem rgba(244, 67, 54, 0.5); }
  .btn-danger.disabled, .btn-danger:disabled {
    color: #ffffff;
    background-color: #EF2B40;
    border-color: #EF2B40;
  }

  .btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active,
  .show > .btn-danger.dropdown-toggle {
    color: #ffffff;
    background-color: #ea1c0d;
    border-color: #de1b0c;
  }

  .btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus,
  .show > .btn-danger.dropdown-toggle:focus {
    box-shadow: none, 0 0 0 0.2rem rgba(244, 67, 54, 0.5);
  }

  .btn-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    box-shadow: none;
  }

  .btn-light:hover {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
  }

  .btn-light:focus, .btn-light.focus {
    box-shadow: none, 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
  }

  .btn-light.disabled, .btn-light:disabled {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
  }

  .btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active,
  .show > .btn-light.dropdown-toggle {
    color: #212529;
    background-color: #dae0e5;
    border-color: #d3d9df;
  }

  .btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus,
  .show > .btn-light.dropdown-toggle:focus {
    box-shadow: none, 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
  }


  .btn-dark {
    color: #ffffff;
    background-color: #343a40;
    border-color: #343a40;
    box-shadow: none;
  }

  .btn-dark:hover {
    color: #ffffff;
    background-color: #23272b;
    border-color: #1d2124;
  }

  .btn-dark:focus, .btn-dark.focus {
    box-shadow: none, 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
  }

  .btn-dark.disabled, .btn-dark:disabled {
    color: #ffffff;
    background-color: #343a40;
    border-color: #343a40;
  }

  .btn-dark:not(:disabled):not(.disabled):active, .btn-dark:not(:disabled):not(.disabled).active,
  .show > .btn-dark.dropdown-toggle {
    color: #ffffff;
    background-color: #1d2124;
    border-color: #171a1d;
  }

  .btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus,
  .show > .btn-dark.dropdown-toggle:focus {
    box-shadow: none, 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
  }


  .btn-outline-primary {
    color: #2196f3;
    background-color: transparent;
    background-image: none;
    border-color: #2196f3;
  }

  .btn-outline-primary:hover {
    color: #ffffff;
    background-color: #2196f3;
    border-color: #2196f3;
  }

  .btn-outline-primary:focus, .btn-outline-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(33, 150, 243, 0.5);
  }

  .btn-outline-primary.disabled, .btn-outline-primary:disabled {
    color: #2196f3;
    background-color: transparent;
  }

  .btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
  .show > .btn-outline-primary.dropdown-toggle {
    color: #ffffff;
    background-color: #2196f3;
    border-color: #2196f3;
  }

  .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(33, 150, 243, 0.5);
  }


  .btn-outline-secondary {
    color: #6c757d;
    background-color: transparent;
    background-image: none;
    border-color: #6c757d;
  }

  .btn-outline-secondary:hover {
    color: #ffffff;
    background-color: #6c757d;
    border-color: #6c757d;
  }

  .btn-outline-secondary:focus, .btn-outline-secondary.focus {
    box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
  }

  .btn-outline-secondary.disabled, .btn-outline-secondary:disabled {
    color: #6c757d;
    background-color: transparent;
  }

  .btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active,
  .show > .btn-outline-secondary.dropdown-toggle {
    color: #ffffff;
    background-color: #6c757d;
    border-color: #6c757d;
  }

  .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
  }


  .btn-outline-success {
    color: #4dd86f;
    background-color: transparent;
    background-image: none;
    border-color: #4dd86f;
  }

  .btn-outline-success:hover {
    color: #ffffff;
    background-color: #4dd86f;
    border-color: #4dd86f;
  }

  .btn-outline-success:focus, .btn-outline-success.focus {
    box-shadow: 0 0 0 0.2rem rgba(76, 175, 80, 0.5);
  }

  .btn-outline-success.disabled, .btn-outline-success:disabled {
    color: #4dd86f;
    background-color: transparent;
  }

  .btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active,
  .show > .btn-outline-success.dropdown-toggle {
    color: #ffffff;
    background-color: #4dd86f;
    border-color: #4dd86f;
  }

  .btn-outline-success:not(:disabled):not(.disabled):active:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(76, 175, 80, 0.5);
  }


  .btn-outline-info {
    color: #1b3665;
    background-color: transparent;
    background-image: none;
    border-color: #1b3665;
  }

  .btn-outline-info:hover {
    color: #ffffff;
    background-color: #1b3665;
    border-color: #1b3665;
  }

  .btn-outline-info:focus, .btn-outline-info.focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 188, 212, 0.5);
  }

  .btn-outline-info.disabled, .btn-outline-info:disabled {
    color: #1b3665;
    background-color: transparent;
  }

  .btn-outline-info:not(:disabled):not(.disabled):active, .btn-outline-info:not(:disabled):not(.disabled).active,
  .show > .btn-outline-info.dropdown-toggle {
    color: #ffffff;
    background-color: #1b3665;
    border-color: #1b3665;
  }

  .btn-outline-info:not(:disabled):not(.disabled):active:focus, .btn-outline-info:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 188, 212, 0.5);
  }


  .btn-outline-warning {
    color: #ffeb3b;
    background-color: transparent;
    background-image: none;
    border-color: #ffeb3b;
  }

  .btn-outline-warning:hover {
    color: #212529;
    background-color: #ffeb3b;
    border-color: #ffeb3b;
  }

  .btn-outline-warning:focus, .btn-outline-warning.focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 235, 59, 0.5);
  }

  .btn-outline-warning.disabled, .btn-outline-warning:disabled {
    color: #ffeb3b;
    background-color: transparent;
  }

  .btn-outline-warning:not(:disabled):not(.disabled):active, .btn-outline-warning:not(:disabled):not(.disabled).active,
  .show > .btn-outline-warning.dropdown-toggle {
    color: #212529;
    background-color: #ffeb3b;
    border-color: #ffeb3b;
  }

  .btn-outline-warning:not(:disabled):not(.disabled):active:focus, .btn-outline-warning:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 235, 59, 0.5);
  }


  .btn-outline-danger {
    color: #EF2B40;
    background-color: transparent;
    background-image: none;
    border-color: #EF2B40;
  }

  .btn-outline-danger:hover {
    color: #ffffff;
    background-color: #EF2B40;
    border-color: #EF2B40;
  }

  .btn-outline-danger:focus, .btn-outline-danger.focus {
    box-shadow: 0 0 0 0.2rem rgba(244, 67, 54, 0.5);
  }

  .btn-outline-danger.disabled, .btn-outline-danger:disabled {
    color: #EF2B40;
    background-color: transparent;
  }

  .btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger:not(:disabled):not(.disabled).active,
  .show > .btn-outline-danger.dropdown-toggle {
    color: #ffffff;
    background-color: #EF2B40;
    border-color: #EF2B40;
  }

  .btn-outline-danger:not(:disabled):not(.disabled):active:focus, .btn-outline-danger:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(244, 67, 54, 0.5);
  }


  .btn-outline-light {
    color: #f8f9fa;
    background-color: transparent;
    background-image: none;
    border-color: #f8f9fa;
  }

  .btn-outline-light:hover {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
  }

  .btn-outline-light:focus, .btn-outline-light.focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
  }

  .btn-outline-light.disabled, .btn-outline-light:disabled {
    color: #f8f9fa;
    background-color: transparent;
  }

  .btn-outline-light:not(:disabled):not(.disabled):active, .btn-outline-light:not(:disabled):not(.disabled).active,
  .show > .btn-outline-light.dropdown-toggle {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
  }

  .btn-outline-light:not(:disabled):not(.disabled):active:focus, .btn-outline-light:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-light.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
  }


  .btn-outline-dark {
    color: #343a40;
    background-color: transparent;
    background-image: none;
    border-color: #343a40;
  }
  .btn-outline-dark:hover {
    color: #ffffff;
    background-color: #343a40;
    border-color: #343a40;
  }

  .btn-outline-dark:focus, .btn-outline-dark.focus {
    box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
  }

  .btn-outline-dark.disabled, .btn-outline-dark:disabled {
    color: #343a40;
    background-color: transparent;
  }

  .btn-outline-dark:not(:disabled):not(.disabled):active, .btn-outline-dark:not(:disabled):not(.disabled).active,
  .show > .btn-outline-dark.dropdown-toggle {
    color: #ffffff;
    background-color: #343a40;
    border-color: #343a40;
  }

  .btn-outline-dark:not(:disabled):not(.disabled):active:focus, .btn-outline-dark:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-dark.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
  }


  .btn-link {
    font-weight: 400;
    color: #598ac5;
    background-color: transparent;
  }

  .btn-link:hover {
    color: #0a6ebd;
    text-decoration: underline;
    background-color: transparent;
    border-color: transparent;
  }

  .btn-link:focus, .btn-link.focus {
    text-decoration: underline;
    border-color: transparent;
    box-shadow: none;
  }

  .btn-link:disabled, .btn-link.disabled {
    color: #999999;
  }

  .btn:hover, .btn:focus {
    text-decoration: none;
  }

  .btn:focus, .btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(33, 150, 243, 0.25);
  }

  .btn.disabled, .btn:disabled {
    opacity: 0.65;
    box-shadow: none;
   }

  .btn:not(:disabled):not(.disabled) {
    cursor: pointer;
   }

  .btn:not(:disabled):not(.disabled):active, .btn:not(:disabled):not(.disabled).active {
    background-image: none;
    box-shadow: none;
  }

  .btn:not(:disabled):not(.disabled):active:focus, .btn:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(33, 150, 243, 0.25), none;
  }

  /*-------------------------------------*/


  /* 5.BACKGROUND COLOR */

  .bg-primary {
    background-color: #3590fa !important;
  }

  .bg-secondary {
    background-color: #6c757d !important;
  }

  .bg-success {
    background-color: #4dd86f !important;
  }

  .bg-navigation {
    background-color: hsla(0, 24%, 96%, 0) !important;
  }

  .bg-gray {
    background-color: #808080 !important;
  }

  .bg-info {
    background-color: #3590fa !important;
  }
  .bg-warning {
    background-color: #ffc059 !important;
  }

  .bg-danger {
    background-color: #e7246b !important;
  }

  .bg-light {
    background-color: #f8f9fa !important;
  }

  .bg-dark {
    background-color: #343a40 !important;
  }

  .bg-white {
    background-color: #ffffff !important;
  }


  /*-------------------------------------*/

  /* 6.PAGE LINK COLORS */



.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: 0;
    line-height: 1.25;
    color: #2196f3;
    background-color: transparent;
    border: 0 solid #dee2e6;
}
.page-link:hover {
    color: #0a6ebd;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

/*-------------------------------------*/


/* 7.ALERT COLORS */



.alert-primary {
    color: #114e7e;
    background-color: #d3eafd;
    border-color: #c1e2fc;
}
    .alert-primary hr {
      border-top-color: #a9d7fb;
    }

    .alert-primary .alert-link {
      color: #0b3251;
    }

  .alert-secondary {
    color: #383d41;
    background-color: #e2e3e5;
    border-color: #d6d8db;
}
    .alert-secondary hr {
      border-top-color: #c8cbcf;
    }

    .alert-secondary .alert-link {
      color: #202326;
    }

  .alert-success {
    color: #285b2a;
    background-color: #dbefdc;
    border-color: #cde9ce;
}
    .alert-success hr {
      border-top-color: #bbe1bd;
    }

    .alert-success .alert-link {
      color: #18381a;
    }

  .alert-info {
    color: #00626e;
    background-color: #ccf2f6;
    border-color: #b8ecf3;
}
    .alert-info hr {
      border-top-color: #a2e6ef;
    }

    .alert-info .alert-link {
      color: #00353b;
    }

  .alert-warning {
    color: #857a1f;
    background-color: #fffbd8;
    border-color: #fff9c8;
}
    .alert-warning hr {
      border-top-color: #fff6af;
    }

    .alert-warning .alert-link {
      color: #5c5415;
    }

  .alert-danger {
    color: #7f231c;
    background-color: #fdd9d7;
    border-color: #fccac7;
}
    .alert-danger hr {
      border-top-color: #fbb3af;
    }

    .alert-danger .alert-link {
      color: #551713;
    }

  .alert-light {
    color: #818182;
    background-color: #fefefe;
    border-color: #fdfdfe;
}
    .alert-light hr {
      border-top-color: #ececf6;
    }

    .alert-light .alert-link {
      color: #686868;
    }

  .alert-dark {
    color: #1b1e21;
    background-color: #d6d8d9;
    border-color: #c6c8ca;
}
    .alert-dark hr {
      border-top-color: #b9bbbe;
    }

    .alert-dark .alert-link {
      color: #040505;
    }


      /*-------------------------------------*/

  /* 8.CARD HEADER COLORS*/

  .card .card-header-primary .card-icon,
  .card .card-header-primary .card-text,
  .card .card-header-primary:not(.card-header-icon):not(.card-header-text), .card.bg-primary,
  .card.card-rotate.bg-primary .front,
  .card.card-rotate.bg-primary .back {
    background: linear-gradient(60deg, #3590fa, #3590fa);
  }

  .card .card-header-info .card-icon,
  .card .card-header-info .card-text,
  .card .card-header-info:not(.card-header-icon):not(.card-header-text), .card.bg-info,
  .card.card-rotate.bg-info .front,
  .card.card-rotate.bg-info .back {
    background: linear-gradient(60deg, #3590fa, #3590fa);
  }

  .card .card-header-success .card-icon,
  .card .card-header-success .card-text,
  .card .card-header-success:not(.card-header-icon):not(.card-header-text), .card.bg-success,
  .card.card-rotate.bg-success .front,
  .card.card-rotate.bg-success .back {
    background: linear-gradient(60deg, #66bb6a, #43a047);
  }

  .card .card-header-warning .card-icon,
  .card .card-header-warning .card-text,
  .card .card-header-warning:not(.card-header-icon):not(.card-header-text), .card.bg-warning,
  .card.card-rotate.bg-warning .front,
  .card.card-rotate.bg-warning .back {
    background: linear-gradient(60deg, #ffc059, #ffc059);
  }

  .card .card-header-warning .card-icon {
      background-color: transparent !important;
  }

  .card .card-header-danger .card-icon,
  .card .card-header-danger .card-text,
  .card .card-header-danger:not(.card-header-icon):not(.card-header-text), .card.bg-danger,
  .card.card-rotate.bg-danger .front,
  .card.card-rotate.bg-danger .back {
    background: linear-gradient(60deg, #e7246b, #e7246b);
  }

  .card .card-header-rose .card-icon,
  .card .card-header-rose .card-text,
  .card .card-header-rose:not(.card-header-icon):not(.card-header-text), .card.bg-rose,
  .card.card-rotate.bg-rose .front,
  .card.card-rotate.bg-rose .back {
    background: linear-gradient(60deg, #ec407a, #d81b60);
  }

  .card .card-header-primary .card-icon,
  .card .card-header-primary:not(.card-header-icon):not(.card-header-text),
  .card .card-header-primary .card-text {
    -webkit-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(89, 138, 197, 0.4);
            box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(89, 138, 197, 0.4);
  }

  .card .card-header-danger .card-icon,
  .card .card-header-danger:not(.card-header-icon):not(.card-header-text),
  .card .card-header-danger .card-text {
    -webkit-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(244, 67, 54, 0.4);
            box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(244, 67, 54, 0.4);
  }

  .card .card-header-rose .card-icon,
  .card .card-header-rose:not(.card-header-icon):not(.card-header-text),
  .card .card-header-rose .card-text {
    -webkit-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(233, 30, 99, 0.4);
            box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(233, 30, 99, 0.4);
  }

  .card .card-header-warning .card-icon,
  .card .card-header-warning:not(.card-header-icon):not(.card-header-text),
  .card .card-header-warning .card-text {
    -webkit-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(255, 152, 0, 0.4);
            box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(255, 152, 0, 0.4);
  }

  .card .card-header-info .card-icon,
  .card .card-header-info:not(.card-header-icon):not(.card-header-text),
  .card .card-header-info .card-text {
    -webkit-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(27, 54, 101, 0.4);
            box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(27, 54, 101, 0.4);
  }

  .card .card-header-success .card-icon,
  .card .card-header-success:not(.card-header-icon):not(.card-header-text),
  .card .card-header-success .card-text {
    -webkit-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(76, 175, 80, 0.4);
            box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(76, 175, 80, 0.4);
  }

  /*-------------------------------------*/



 /* 9.SIDEBAR COLORS */


 .sidebar[data-color="purple"] li.active > a {
    background-color: #915aff;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgb(96, 78, 158);
}
.sidebar[data-color="azure"] li.active > a {
    background-color: #1b3665;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(0, 188, 212, 0.4);
}
.sidebar[data-color="green"] li.active > a {
    background-color: #4dd86f;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(76, 175, 80, 0.4);
}
.sidebar[data-color="orange"] li.active > a {
    background-color: #ff9800;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(255, 152, 0, 0.4);
}
.sidebar[data-color="danger"] li.active > a {
    background-color: #EF2B40;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(244, 67, 54, 0.4);
}
.sidebar[data-color="rose"] li.active > a {
    background-color: #e91e63;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(233, 30, 99, 0.4);
}
.sidebar[data-color="white"] li.active > a {
    background-color: #fff;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(255, 255, 255, 0.4);
}

/*-------------------------------------*/

  /* 10.CARD TITLE */

  .card-title a {
    color:#596074;
    font-family: 'Nunito', sans-serif;

  }
  .card-title a:hover {
    color:rgba(156,39,176,.4)
  }

  /*-------------------------------------*/


/* 11.THIS IS FOR THE COURSE TYPE BUTTONS*/

a.btn-delivery-type.btn-primary{
    background-color:transparent!important;
  }
  a.btn-delivery-type.btn-primary, a.btn-delivery-type.btn-primary:active, a.btn-delivery-type.btn-primary:focus, a.btn-delivery-type.btn-primary:visited {
    background-color:rgba(234, 205, 133, 0.514)!important;
    border-radius:10px;
  }







/*-------------------------------------*/

/* 12.SEARCH BAR COURSE CATALOG*/

.search-bar input::placeholder {
    color: #ccc;
    font-size: 22px;
    font-weight:light;
}
.search-bar {
    border:1px solid #598ac540;
}

/*-------------------------------------*/


/* 13.FILTER CHIPS */

.badge-primary {
    background-color: #00acc1;
    color: #fff;
    border: 1px solid #00acc1;
    border-radius: 25px;
}


.badge-primary:hover {
    border:white;
    background: linear-gradient(60deg,rgb(243, 210, 78),rgba(224, 180, 3, 0.466));
}


/*-------------------------------------*/


/* 14.LOGGED IN NAVIGATION */


.navbar .navbar-nav .nav-classroom .nav-item .nav-link {
    color:#598ac5;
    display: -webkit-box;
}


/*-------------------------------------*/


/* 15.NAV BAR PILLS */


.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #598ac5;
    box-shadow: 0 4px 20px 0 rgba(0,0,0,.14), 0 7px 10px -5px rgba(156,39,176,.4);
}

/*-------------------------------------*/

.course-page-header {
  min-height: 40vh;
  padding: 30px;
  position: initial;
  width: 100%;
  display: block;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center center;
  background-image: url('/assets/img/space-details-aura.jpg')
}

.icon-title {
  color: #1b3665!important;
}

/* .user-impersonation {
  background: #598ac5 ;
} */

.impersonate-footer {
  background: #598ac5;
}


.bkg-tran {
    color: #000000;
    background-color: rgba(192, 202, 204, 0.839);
    -webkit-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    box-shadow: 2px 5px 19px 2px rgba(0,0,0,0.1);
    /* border: 1px solid #fff; */
    padding: 10px;
}


.main-panel {

    background-color: #F7F8F9 !important;
}

.card .card-title {
    line-height: 1.3;
    margin-bottom: 5px !important;

}

.form-control {
    background-image: linear-gradient(0deg,#3590fa 2px,rgba(117, 73, 124, 0) 0),linear-gradient(0deg,#d2d2d2 1px,hsla(0,0%,82%,0) 0);
}


.catalog-hero {
    background-image: url('/assets/img/about-us-map-intro.png');
    /* color: #ffffff; */
    position: initial;
    width: 100%;
    display: block;
    top: 0;
    left: 0;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1;
    filter: blur(0px);
    border-bottom: 0px solid #ccc;
}

.search-results {
    border: none!important;
}

a.logo-nav img {
    height:33px !important;
  }

  .flex-fill {
    -ms-flex: 1 1 auto!important;
    flex: 1 1 auto!important;
}

a.btn-delivery-type.btn-primary  {


    background: #7593e6;
    background: -webkit-linear-gradient(left, #c393ff, #915aff);
    background: -moz-linear-gradient(left, #c393ff, #915aff);
    background: -ms-linear-gradient(left, #c393ff, #915aff);
    background: -o-linear-gradient(left, #c393ff, #915aff);
    background: linear-gradient(to right, #c393ff, #915aff);
    border-radius: 0;
    color: #ffffff;
}



 .card .card-header-warning .card-icon {
    box-shadow:none!important;
    background-color: transparent !important;
    background: none;
    color: #3590fa;
    margin-top: 1px;
    margin-right: 5px;
    padding: 10px;
    padding-right: 0;
}

.card .card-header-success .card-icon {
    box-shadow:none!important;
    background-color: transparent !important;
    background: none;
    color: #4dd86f;
    margin-top: 1px;
    margin-right: 5px;
    padding: 10px;
    padding-right: 0;
}

 /* .card .card-header-info .card-icon {
    box-shadow:none!important;
    background-color: transparent !important;
    background: none;
    color: blue;
    margin-top: 1px;
}  */

/* .card .card-header-primary .card-icon {
    box-shadow:none!important;
    background-color: transparent !important;
    background: none;
    color: blue;
    margin-top: 1px;
} */

 .card .card-header-rose .card-icon {
    box-shadow:none!important;
    background-color: transparent !important;
    background: none;
    color: #c434fa;
    margin-top: 1px;
    margin-right: 5px;
    padding: 10px;
    padding-right: 0;
}

.shadow {
    box-shadow: 0 .5rem 1rem  rgba(129, 103, 235, 0.171) !important;
}

.font-weight-bold {
    font-weight: 300 !important;
}

.navbar .notification {
    background: #ef2b40;
}

.btn.btn-fab.btn-sm {
    background-color: #2590fa;
}

.btn.btn-danger.btn.btn-fab.btn-sm  {
    background-color: #EF2B40;
    border-color: #EF2B40;
}
h6.card-title.text-muted.type-course {
  font-weight: bold;
  opacity: .5;
  letter-spacing: .5px;
  padding-top: 5px;
}